<?php

declare(strict_types = 1);

namespace Drupal\Tests\schemadotorg_starterkit_events\Functional;

use Drupal\Tests\schemadotorg\Functional\SchemaDotOrgConfigSnapshotTestBase;

/**
 * Tests the generated configuration files against a config snapshot.
 *
 * @group schemadotorg
 */
class SchemaDotOrgStaterKitEventsConfigSnapshotTest extends SchemaDotOrgConfigSnapshotTestBase {

  // phpcs:disable
  /**
   * Disabled config schema checking.
   */
  protected $strictConfigSchema = FALSE;
  // phpcs:enable

  /**
   * Modules to enable.
   *
   * @var array
   */
  protected static $modules = ['schemadotorg_starterkit_events'];

  /**
   * {@inheritdoc}
   */
  protected $snapshotDirectory = __DIR__ . '/../../schemadotorg/config/snapshot';

}
